# Generated by Django 4.1.1 on 2022-12-18 20:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0037_alter_route_max_tourists'),
    ]

    operations = [
        migrations.AlterField(
            model_name='useruploadedfile',
            name='type',
            field=models.CharField(max_length=50, verbose_name='Тип файла'),
        ),
    ]
